﻿.hidden {
	display: none !important;
}
.table--cart .field {
	max-width: 100px;
	float: right;
}
.table--cart .number-input {
	border: 1px solid #4c4c4c;
	border-radius: 0;
	display: block;
	font-size: 0.75rem;
	height: 28px;
	margin-bottom: 10px;
	padding: 0 5px;
	max-width: 100px;
}
#errors.cart-error {
	background-color: #FFFFFF;
	padding: 20px;
}
#errors.cart-error label.error {
	color: #e31b23;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 0.75rem;
	font-weight: 600;
	line-height: 1;
	margin-bottom: 10px;
	min-height: 0;
	text-transform: none;
}
#success-container, #processing-container {
	color: black;
}
#error-container {
	color: #e31b23;
}
.field.error .text-input {
	color: #e31b23;
}
.field.error .js-custom-select {
	color: #e31b23;
}
 input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
 margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
/*26/8/2014 - harry*/
.form--cart .area-input {
	border: 0 none;
	border-radius: 3px;
	display: block;
	font-size: 0.75rem;
	height: 50px;
	margin-bottom: 10px;
	padding: 0 5px;
	width: 100%;
}
#enquiry-form .email-input.required, #enquiry-form .text-input.required {
	color: black;
}
.form--cart .email-input {
	border: 0 none;
	border-radius: 3px;
}
#accordion.panel-group #success-container, #accordion.panel-group #processing-container {
	color: white;
}
#accordion.panel-group #error-container {
	color: #e31b23;
}
/*3/12/2014 - Dave*/
.buttons {
	height: 120px;
	float: none
}
.hero-btn {
	float: left;
	margin-right: 20px
}
.hero-btn.red {
	background: none repeat scroll 0 0 rgba(232, 21, 21, 0.7);
	line-height: 15px
}
.hero-btn.red .hero-btn__text {
	line-height: 1.3
}
.footer ul.social-media {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	margin-bottom: 1.07143em;
	float: right;
}
.footer ul.social-media li {
	float: left;
	margin: 0 5px 0 0;
	list-style: none;
	text-indent: -9999em;
}
.footer ul.social-media li a {
	display: block;
	height: 37px;
	outline: medium none;
	width: 37px;
	text-indent: -9999em;
}
.footer ul.social-media li a.twitter-ico {
	background: url("/images/sprites/icons-s4246d1e57d.png") repeat scroll 0 -104px rgba(0, 0, 0, 0);
	text-indent: -9999em;
}
.footer ul.social-media li a.facebook-ico {
	background: url("/images/sprites/icons-s4246d1e57d.png") repeat scroll 0 -208px rgba(0, 0, 0, 0);
	text-indent: -9999em;
}
.footer ul.social-media li a.instagram-ico {
	background: url("/images/sprites/icons-s4246d1e57d.png") repeat scroll 0 -155px rgba(0, 0, 0, 0);
	text-indent: -9999em;
}
.moved {
	border: 3px solid white;
	float: left;
	margin-top: 20px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	background-color: #000;
	width: 350px;
	filter: alpha(opacity=70); /* IE */
	-moz-opacity: 0.7; /* Mozilla */
	opacity: 0.7;
}
.moved.xmas {
	color:#FFF;
	border: 3px solid red;
	float: left;
	margin-top: 20px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	background-color: green;
	width: 350px;
	filter: alpha(opacity=70); /* IE */
	-moz-opacity: 0.7; /* Mozilla */
	opacity: 0.7;
}
.moved a {
	text-decoration: none;
}
.greentag {
	float: left;
	margin-top: 15px;
	margin-right:15px
}

.logo__byline.smaller {
	display: inline-block;
	font-family: "Open Sans", Arial, sans-serif;
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
	font-size: 16px;
	font-size: 0.8rem;
	line-height: 1.5;
	color: #d4d4d4
}
.logo__byline.smaller:before {
	content: none
}

.logo__caption {
    line-height: 25px;
    padding-top: 20px;
}

@media only screen and (max-width : 768px) 
{
    .moved {
	    width: 300px;
    }
	.logo__byline.smaller {
		display: none
	}
	.logo__byline.smaller:before {
		display: none
	}
	.logo__caption {
		padding-top: 10px;
	}
}
@media only screen and (max-width:480px) 
{
    .moved {
	    display: block;
        float: left;
        margin-right: 50px;
        margin-top: 15px;
        position: relative;
        width: 300px;
    }
	.greentag {
	    display:block
    }
    .buttons 
    {
        height: 230px;
    }
	.logo__byline.smaller {
	display: none
	}
	.logo__byline.smaller:before {
		display: none
	}
	.logo__caption {
		padding-top: 15px;
	}
}
.footer ul > li + li::before {
   content: "";
}